Bug 968844 - Document how to configure an archive server
Document how to configure an archive server
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.12
Unspecified Unspecified
low Severity unspecified (vote)
: 0.15.2
: ---
Assigned To: Raymond Mancy
tools-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 01:41 EDT by Raymond Mancy
Modified: 2014-12-07 20:15 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 02:04:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2013-05-30 01:41:12 EDT
Description of problem:

Configuring an archive server is not documented 

Version-Release number of selected component (if applicable):

0.12

How reproducible:


Steps to Reproduce:
1.Look through the docs to see how an archive server should be configured
2.
3.

Actual results:

Cannot find anything

Expected results:

A detailed break down on how to get an archive server to work with beaker

Additional info:
Comment 1 Nick Coghlan 2013-11-27 01:54:36 EST
Adding a basic note about this to the docs in 0.14.4. It's still not proper documentation, but at least it should alert people to the fact the functionality exists.
Comment 2 Raymond Mancy 2013-12-10 01:37:07 EST
http://gerrit.beaker-project.org/#/c/2607/
Comment 4 xjia 2013-12-13 00:44:17 EST
Verify:
the link is available. And the content of the doc makes sense.
Comment 5 Amit Saha 2013-12-19 02:04:17 EST
Release announcement: https://lists.fedorahosted.org/pipermail/beaker-devel/2013-December/000923.html

Note You need to log in before you can comment on or make changes to this bug.